.menu{
    height: 40px;
    background-color: #000000;
    color: #fff;
}

ul{
    margin: 0;
    padding: o;
    list-style:none;
}

li{
  float: left;  
  padding: 0px 20px;
  line-height: 40px; /* altura de linha*/
  cursor: pointer;
}

.menu1{
    height: 40px;
}

.menu2{
    position: absolute;
    width: 150px;
    height: 120px;
    background-color: #000000;
    display: none;
}